<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Server](./bitburner.server.md) &gt; [hasAdminRights](./bitburner.server.hasadminrights.md)

## Server.hasAdminRights property

Flag indicating whether player has admin/root access to this server

**Signature:**

```typescript
hasAdminRights: boolean;
```
